al_get_joystick_event_source(3)

NAME

al_get_joystick_event_source - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_EVENT_SOURCE *al_get_joystick_event_source(void)

DESCRIPTION

Returns the global joystick event source. All [joystick events]ALLEGRO_EVENT_JOYSTICK_AXIS(3) are generated by this event source.